
subtle - Feature #45

XFT support

11/23/2008 05:08 PM - Christoph Kappel

Status: Rejected Start date: 11/23/2008

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Feature Estimated time: 0.00 hour

Target version:    

Description

XFT font support would be nice for higher resolutions and fancy fonts.

History

#1 - 11/23/2008 10:24 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Unconfirmed to Fixed

Applied in changeset r787.

#2 - 12/05/2008 03:32 PM - Christoph Kappel

- Status changed from Fixed to Rejected

XFT support has only drawbacks and the costs of it aren't worth the trouble.
